@media screen and (max-width: 1365px) {
    .sl_left, 
    .sl_right{
        top: -110px;
    }
    .sl_left{
        left: 33px;
    }
    .sl_right{
        right: 33px;
    }
}
@media screen and (max-width: 1100px) {
    .header_bottom_migrate_item {
        margin-right: 15px;
    }

    .header_bottom_nav_link,
    .header_bottom_migrate_title,
    .header_bottom_home {
        margin-right: 25px;
    }

}
@media screen and (max-width: 1030px) {
.slider .slide .child-element .review_descr,
.slider .slide .child-element .review_rating,
.slider .slide .child-element .reviev_name span,
.slider .slide .child-element .reviev_link,
.slider .slide .child-element .point_sl_l,
.slider .slide .child-element .point_sl_r{
    display: flex;
    opacity: 1;
    transition: 0.3s;
    visibility: visible;
  }
  .slider .slide.slick-center .child-element{
      transform: translate(0px);
      width: 100%;
  }
  .slider{
      right: 0;
  }
  .slider .slide .child-element{
      margin: 0;
  }
  .slider .slide{
    padding: 60px 30px;
  }
  .review_descr{
    height: auto;
  }
}
@media screen and (max-width: 1000px) {
    .footer_top_nav{
        margin: 25px 0;
    }
}
@media screen and (max-width: 900px) {
    .call_back_block_descr_social{
        flex-direction: column;
        align-items: flex-start;
    }
    .call_back_block_descr_social_phone{
        margin-bottom: 15px;
    }
    .about_descr_top,
    .about_descr_bottom_wrap{
        flex-direction: column;
    }
    .about_descr_top_image,
    .about_descr_top_content,
    .about_descr_bottom_content,
    .about_descr_bottom_video{
        max-width: 100%;
    }
    .about_descr_bottom_video{
        height: 400px;
        margin-top: 20px;
    }
}
@media screen and (max-width: 850px) {
    .container_tabs{
        flex-direction: column;
    }
    ul.tabs{
    max-width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
    min-width: 1px;
    }
}
@media screen and (max-width: 830px) {
    
    .header_bottom_migrate_item,
    .header_bottom_nav_link, .header_bottom_migrate_title, .header_bottom_home{
        margin-right: 0;
    }
    .header_bottom_migrate_title{
        text-align: center;
        margin-bottom: 20px;
    }
    .header_bottom {
        position: fixed;
        background-color: #fff;
        padding-top: 45px;
        min-height: 100vh;
        z-index: 2;
        right: -100%;
        transition: 0.3s;
    }
    .header_bottom.active{
        right: 0;
    }
    .header_bottom_migrate_wrap{
        border: 1px solid #1f40e6;
        align-items: normal;
        flex-direction: column;
    }
    .header_bottom_migrate_item,
    .header_bottom_nav_link{
        border-bottom: 1px solid #1f40e6;
        padding: 15px 20px;
    }
    .header_bottom_nav_link:last-child{
        border: none;
    }
    .header_bottom_migrate_item:last-child{
        margin-right: 0;
    }
    .header_bottom_nav{
        margin: 0;
    }
    .header_bottom_home{
        position: absolute;
        left: 15px;
        top: -45px;
    }
    .header_bottom_wrap{
        flex-direction: column;
    }
    .header_bottom_migrate{
        flex-direction: column;
    }
    .header_bottom_nav{
        flex-direction: column;
        display: flex;
    }
    .header_top_link {
        order: 4;
        width: 100%;
        justify-content: center;
        margin-left: 0;
        border: 1px solid #ebebeb;
        padding: 10px 0;
        border-left: none;
        border-right: none;
        margin-top: 10px;
    }


    .header_top_link_btn {
        margin: 0 auto;
    }

    .header_mob_menu.active{
        z-index: 3;
        position: fixed;
        top: 15px;
    }

    .header_top_phone_mob {
        margin-left: auto;
    }
    .migration_wrap{
        flex-direction: column;
    }
    .migration_card {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .migration_card:last-child{
        margin-bottom: 0;
    }
    .why_we_wrap{
        flex-direction: column;
    }
    .why_we_card_title{
        max-width: 100%;
        width: 100%;
        text-align: start;
    }
    .why_we_card{
        max-width: 100%;
        margin-bottom: 25px;
    }
    .why_we_card:last-child{
        margin-bottom: 0;
    }
    .call_back_form_first_row{
        flex-direction: column;
    }
    .call_back_form_input{
        max-width: 100%;
        margin-bottom: 20px;
    }
    .call_back_form_input:last-child{
        margin-bottom: 0;
    }

    .header_bottom_nav_list{
        display: flex;
        flex-direction: column;
        margin: 0!important;
    }
    .header_bottom_migrate_item, .header_bottom_nav_link{
        padding: 0;
    }

    .header_bottom_nav_list li{
        margin: 0;
        padding: 8px 0;
    }
    .header_bottom_wrap span{
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
    }
    .header_mob_menu_line_l.active{
        margin-top: 2px;
    }
    .header_mob_menu_line_l.active,
    .header_mob_menu_line_f.active{
        background-color: #222;
        width: 17px;
    }
    .header_mob_menu.active {
        left: calc(100% - 50px);
    }
    .header{
        position: fixed;
        width: 100%;
        background-color: #fff;
        z-index: 5;
        top: 0;
    }
}
@media screen and (max-width: 790px) {
    .footer_top_nav_link{
        margin-right: 0!important;
        margin-bottom: 10px;
    }
    .footer_top_nav{
        flex-direction: column;
    }
}
@media screen and (max-width: 689px) {
    .reviews_title span{
        font-size: 24px;
    }
    .reviews_sl_item_point_l{
        top: 120px;
        left: -10px;
    }
    .reviews_sl_item_point_r{
        right: -10px;
    }
}
@media screen and (max-width: 650px){
    .call_back_block{
        flex-direction: column;
    }
}
@media screen and (max-width: 600px) {
    .call_back_block_descr_social{
        margin-bottom: 15px;
    }
    .reviev_name{
        display: flex;
        flex-direction: column;
    }
    .header_top_phone {
        margin: 0;
    }

    .header_mob_menu {
        margin-left: auto;
    }
    .about_descr_bottom_video{
        height: 200px;
    }
}
@media screen and (max-width: 550px) {
    .reviews_title span{
        max-width: 300px;
    }
}
@media screen and (max-width: 500px) {
    .footer_top{
        flex-direction: column;
    }
    .call_back_block_descr_social{
        flex-direction: column;
    }   
    .call_back_block_descr_social_phone{
        margin-right: 0;
        margin-bottom: 15px;
    }
    .call_back_block_descr_social_links{
        margin-bottom: 15px;
    }
    .call_back_block{
        padding: 30px 15px;
    }

}
@media screen and (max-width: 420px){
    .main_banner_sl_item_title{
        font-size: 24px;
        font-weight: 700;
    }
    .main_banner_sl_item_descr{
        font-size: 14px;
        font-weight: 400;
        max-width: 80%;
    }
    .why_we_title, .migration_title{
        font-size: 24px;
        margin-bottom: 30px;
    }
    .migration,
    .why_we{
        padding-top: 30px;
    }
    .migration_card_title,
    .why_we_card_title{
        font-size: 18px;
    }
    .migration_card_list_item {
        margin-bottom: 25px;
    }
    .migration_card_list{
        margin-bottom: 45px;
    }
    .why_we_card_descr,
    .migration_card_list_item{
        font-size: 14px;
    }
    .call_back_title{
        padding-top: 30px;
        margin-bottom: 30px;
        font-size: 24px;
    }
    .call_back_block_descr_title{
        font-size: 18px;
    }
    .call_back_block_descr_text{
        font-size: 14px;
        margin-bottom: 30px;
    }
    .form_btn{
        margin: 20px auto 0;
    }
    .contacts_title{
        margin-bottom: 30px;
        font-size: 24px;
    }
    ul.tabs li{
       height: 60px; 
       font-size: 18px;
    }
}
@media screen and (max-width: 400px){
    .footer_bot{
        flex-direction: column-reverse;
        justify-content: center;
        padding-bottom: 10px;
    }
    .footer_bot_copyright{
        margin-top: 15px;
    }
}
@media screen and (max-width: 380px) {
    .sl_right{
        top: -120px;
        right: 10px;
        width: 30px;
        height: 30px;
    }
    .sl_left{
        top: -120px;
        width: 30px;
        height: 30px;
        left: 10px;
    }
    .header_top_phone a{
        font-size: 14px;
    }
    .header_top_phone a::before{
        margin-right: 3px;
        width: 15px;
        height: 15px;
    }
}
@media screen and (max-width: 360px) {
    .header_top_social_item {
        width: 20px;
        height: 20px;
        background-size: cover;
    }

    .header_top_phone_mob {
        flex-direction: row-reverse;
    }
}

@media screen and (max-width: 950px) {
    .header_top_link_btn{
        display: none;
    }
    
    .header_mob_menu {
        width: 40px;
        height: 40px;
        display: flex;
        margin-left: 20px;
    }
    .header_top{
        justify-content: space-between;
    }

    .header_mob_menu{
        order: 0;
        margin: 0;
    }
    
    .header_top_logo{
        order: 1;
    }

    .header_top_phone_mob{
        order: 3;
        margin: 0;
    }

    .header_top_link{
        display: none;
    }

    .header_top_phone{
        margin: 0;
        margin-top: 15px;
    }

    .header_top_phone_mob{
        flex-direction: column-reverse;
        align-items: flex-end;
    }
    .header_bottom_nav_list {
        margin-left: 25px;
    }
    .header_bottom_nav_list li{
        margin-right: 30px;
    }

}

@media screen and (max-width: 600px){
    .header_top_logo{
        max-width: 110px;
        width: 100%;
    }   

    .header_top_logo img{
        width: 100%;
        max-height: 40px;
    }

    .header_top_whats_up{
        order: 3;
    }

    .header_top_phone_mob{
        order: 4;
        width: 100%;
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: center;
    }
    .header_top{
        flex-wrap: wrap;
    }

    .header_top_whats_up{
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../image/whatsapp.png");
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .header_top_phone{
        margin: 0;
    }

    .header_top_phone_mob{
        display: none;
        margin-top: 15px;
    }
}